/* body {
	font-family: "Fira Sans", sans-serif;
	background-color: #f1f1f1;
	margin: 85px 0;
} */

/* Start Gallery CSS */

.gallery {
  margin-top: 80px;
}

.thumb {
  margin-bottom: 15px;
}

.thumb:last-child {
  margin-bottom: 0;
}

/* CSS Image Hover Effects: https://www.nxworld.net/tips/css-image-hover-effects.html */

.thumb figure img {
  /* -webkit-filter: grayscale(100%);
  filter: grayscale(100%); */
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
  /* height: 184.594px; */
  /* width: 262.50px; */
}

.thumb figure:hover img {
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}

/* class of the poped up image */

/* .mfp-img{
  height: 940px;
  width: 650px;
} */